/*********************************************************************************/
/* All                                                                           */
/*********************************************************************************/
body {
    background: url(../images/common/bg_top.jpg);
    background-repeat: no-repeat;
    background-size: 100% 10px;
    color: rgb(61, 66, 34);
}

body, input, select, textarea
{
    font-size: 11pt;
    line-height: 1.6em;
    letter-spacing: 0.025em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #222;
    line-height: 1.6em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
    color: inherit;
    text-decoration: none;
}

h2{
    border-left:30px solid #110457;
    border-bottom:2px solid #110457;
    padding:0 0 0 5px;
    margin:0 0 10px 0;
}

h3{
    border-left:10px solid #110457;
    border-bottom:1px solid #110457;
    padding:0 0 0 5px;
    margin:0 0 0px 0;
}
a
{
    text-decoration: underline;
    color: #717479;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    -ms-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
p, ul, ol, dl, table, blockquote, form {
    margin-bottom: 0.8em;
}
strong, b {
    font-weight: 700;
    color: #484d55;
}

a:hover
{
    color: inherit;
    text-decoration: none;
}

strong, b
{
    font-weight: 700;
    color: #484d55;
}
.card-body {
    padding-top: 0;
}
#btn_back {
    text-decoration: none;
}
.invalid-feedback strong {
    color: red;
}
.marginT20 {
    float: left;
}
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
header {
    background: url(../images/common/banner.jpg) center center;
    background-size: cover;
    padding: 0;
    position: relative;
    margin-top: 10px;
}
.cedec_logo {
    float: left;
    padding: 20px 10px 0px 10px;
}
@media (min-width:768px){
    .main-content {
        left: 25%;
    }
    .left-sidebar {
        right: 75%;
    }
}
.breadcrumb {
    background-color: transparent;
}
.breadcrumb li:first-child a{
    text-decoration: underline;
    color: #717479;
}
/*********************************************************************************/
/* Register form                                                                 */
/*********************************************************************************/
.mark_required{
    background:#EE3E2B;
    color:#fff;
    padding:5px 10px;
    border-radius:6px;
    float:left;
    margin-top:7px;
    margin-right:5px;
}
.mark_required_big{
    background:#EE3E2B;
    color:#fff;
    padding:5px 10px;
    border-radius:6px;
    float:left;
    margin-top:27px;
    margin-right:5px;
}
.mark_not_required{
    padding:5px 10px;
    float:left;
    margin-top:7px;
    margin-right:35px;
}
.mark_not_required_big{
    padding:5px 10px;
    float:left;
    margin-top:7px;
    margin-right:35px;
    margin-top:27px;
}
.cedil_reg_gen
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    height: 45px;
    background: #eee;
    box-shadow: inset 0px 0px 1px 0px #a0a1a7;
    border-radius: 6px;
    padding: 0.75em 1em 0.75em 1em !important;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    font-style: italic;
}
.form-group {
    min-height: 40px;
}
.form-group div.required {
    width: 60px;
    float: left;
}
.form-group div.input-form {
    width: 80%;
}
.submit-form {
    float: right;
    text-align: center;
    width: 80%;
}
.submit-form .btn {
    width: 150px;
}
 /*********************************************************************************/
/* Left menu                                                                     */
/*********************************************************************************/
.is {
    margin: 0 0 4em 0;
}
.is header
{
    margin: 0 0 1.5em 0;
}

.is header.style1
{
    position: relative;
    margin: -0.5em 0 0 0;
    padding-top: 0;
}

.is h2
{
    margin: 0 0 0.75em 0;
    font-size: 1.15em;
    letter-spacing: 0.05em;
    line-height: 23px;
}

.is h3
{
    margin: 0 0 0.5em 0;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 0.05em;
}
.is ul li a, .btn-link {
    text-decoration: underline;
    color: #717479;
}

.is-pair-one
{
    padding-right: 1.5em;
}

.is-pair-two
{
    padding-left: 1.5em;
}

.is-triple-one
{
    padding-right: 1.5em;
}

.is-triple-two
{
    padding-left: 0.75em;
    padding-right: 0.75em;
}

.is-triple-three
{
    padding-left: 1.5em;
}

.is-post-excerpt
{
}

.is-post-excerpt .image-left
{
    position: relative;
    top: 0.5em;
    width: 5em;
}

.is-post-excerpt h3,
.is-post-excerpt p
{
    margin-left: 7em;
}
h2{
    border-left:30px solid #110457;
    border-bottom:2px solid #110457;
    padding:0 0 0 5px;
    margin:0 0 10px 0;
}

h3{
    border-left:10px solid #110457;
    border-bottom:1px solid #110457;
    padding:0 0 0 5px;
    margin:0 0 0px 0;
}

.square_blue {
    padding: 0 20px 0 15px;
    background: url(../images/common/square_blue.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    list-style: none;
}
.square_green {
    padding: 0 20px 0 15px;
    background: url(../images/common/square_green.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    list-style: none;
}
#navbarSupportedContent ul {
    padding-left: 0;
}

/*********************************************************************************/
/* Content Body                                                                 */
/*********************************************************************************/
.header h2,
.content .header h2 {
    font-size: 1.7em;
    letter-spacing: 0.075em;
    line-height: 1.5em;
}

.header .cedil_search
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    background: #eee;
    box-shadow: inset 0px 0px 1px 0px #a0a1a7;
    border-radius: 6px;
    width: 100%;
    padding: 0.75em 1em 0.75em 1em;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.header .cedil_submit
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    background: #3C8A61;
    box-shadow: inset 0px 0px 1px 0px #a0a1a7;
    border-radius: 6px;
    border:1px solid #039;
    padding: 5px 15px;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color:#fff;
    font-size:90%;
}
.header .cedil_submit:hover
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    background: #265B40;
    box-shadow: inset 0px 0px 1px 0px #a0a1a7;
    border-radius: 6px;
    border:1px solid #039;
    padding: 5px 15px;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color:#fff;
    font-size:90%;
}

.header .cedil_clear
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    background: #D8B421;
    box-shadow: inset 0px 0px 1px 0px #a0a1a7;
    border-radius: 6px;
    border:1px solid #039;
    width: 100%;
    padding: 5px 15px;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color:#fff;
    font-size:90%;
}
.header .cedil_clear:hover
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    background: #8A7315;
    box-shadow: inset 0px 0px 1px 0px #a0a1a7;
    border-radius: 6px;
    border:1px solid #039;
    width: 100%;
    padding: 5px 15px;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    color:#fff;
    font-size:90%;
}


.header .search_tab_left{
    float:left;
    padding:10px;
    margin-bottom:-10px;
    border-top:1px solid #039;
    border-left:1px solid #039;
    width:120px;
    text-align:center;
    border-radius:10px 0 0 0;
    background:#71807E;
    color:#F6F6F6;
    font-size:80%;
}

.header .search_tab_left a{
    color:#F6F6F6;
}


.header .search_tab_right{
    float:left;
    padding:10px;
    margin-bottom:-10px;
    border-top:1px solid #039;
    border-right:1px solid #039;
    width:120px;
    text-align:center;
    border-radius:0 10px 0 0;
    background:#71807E;
    color:#F6F6F6;
    font-size:80%;
}

.header .search_tab_right a{
    color:#F6F6F6;
}

.header .search_tab_selected{
    background:#009FE8;
}

.header .search_button{
    padding:10px;
    margin:10px 0 30px 0;
    background:#009FE8;
    border-radius:10px;
    border-left:1px solid #039;
    border-right:1px solid #039;
    border-bottom:1px solid #039;
}

.help_search {
    color: #fff;
}

.content .new_article {
    padding: 10px;
    border: #ccc 1px dotted;
    border-radius: 5px;
    background: #F4F4F4;
    margin-bottom: 35px;
    font-size: 92%;
}

.content .new_article p {
    margin-bottom: 0.8em;
    padding: 0 10px 0 10px;
}

.content .page_change {
    text-align: center;
    font-size: 90%;
}

.content .page_change .active {
    font-size: 13pt;
    font-weight: bold;
    color: #222;
}

.content .search_message {
    font-size: 160%;
    text-align: center;
    margin-bottom: 0.8em;
}

.session_list {
    padding: 0 0 35px 0;
    font-size: 92%;
}
.session_list .title {
    padding: 5px;
    font-weight: bold;
}
.session_list .title a {
    color: #222;
    font-size: 100%;
    text-decoration: underline;
}

.session_list .title a:hover {
    text-decoration: none;
}

.name {
    float:left;
    margin:5px;
    padding:0px 5px 0px 5px;
    border-left:10px solid #110457;
}
.session_detail {
    margin-bottom: 4em;
}

.session_detail .description {
    padding:10px;
    margin-top:5px;
    border:1px solid #039;
    border-radius:10px;
    background:#efefef
}
section {
    margin: 0 0 4em 0
}
.session_detail section .description {
    background: none;
}

.session_detail .session .tag a {
    padding: 0 5px 0 5px;
}

.session_detail .text {
    float: left;
    margin: 5px;
    padding: 0px 5px 0px 5px;
}

.tag_name li {
    float: left;
    margin: 5px 5px 5px 0px;
}

.box h2 {
    font-size: 100%;
}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
footer {
    background: #282b34 url(../images/common/overlay.png);
    color: #eee;
    color: rgba(255,255,255,0.5);
}
.footer-bottom {
    text-align: center;
    margin: 6em 0 0 0;
}
.footer-bottom .copyright {
    font-size: 18px;
    display: inline-block;
    border-radius: 0.35em;
    box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,0.05);
    color: rgba(255,255,255,0.25);
    padding: 1.5em 4em 1.5em 4em;
    line-height: 1em;
}
p.copyright {
    margin-bottom: 0;
}
.block-footer {
    background: #282c33;
    padding: 40px 0;
}
small, small {
    font-size: 80%;
    font-weight: 400;
}

.fb-like span {
    vertical-align: baseline !important;
}
@media (max-width: 767px){
    .top-banner{
        width: 240px;
    }
}
